@charset "utf-8";
/* CSS Document */
html {
    height: 100%;
}

body {
    font-family:  Arial," sans-serif", Gotham, Helvetica Neue, Helvetica;
    margin: 0;
    padding: 0;
    height: 100%;
}

.page {
    min-height: 100%;   
}
.page-frame-wrapper {
    height: 100%;
}
.clear{
    clear: both;
    font-size: 0;
    line-height: 0;
}

.header{
    
}
.page-custom-header,
.page-custom-footer {
    padding: 0.5em;
}

.header-top{
    width: 100%;
    background-color: #414141;
    padding: 0.7em 0.5em;
    box-sizing: border-box;
    color:#bbb;
}
.fa-user {
    color: #f0a533;
}

.user-menu {
    float:left;
}
.user-menu>span, .user-menu>span>a {
    vertical-align: top;
}
.user-icon {
    width: 1em;
    margin-right: 0.07em;
}

.user-text, .user-name{
    padding-left: 0.1em;
    font-size: 1em;
}

.user-text, .divide-line{
    padding-left: 0;
    font-size: 1em;
}

.personal-link{
    color: #bbb;
    font-weight: bold;
    font-size: 1em;
    padding-left: 0.1em;
    padding-right: 0.1em;
}

.personal-link:hover{
    color:#fff;
}

.user-search {
    float: right;
}
a.user-search {
    color: #bbb;
    text-decoration: none;
}    
.user-search-label {
    vertical-align: top;
}
@media only screen and (max-width: 500px) {
    .user-search-label {
        display: none;
    }    
}
  
.search-icon{
    width: 1em;
}
.header-branch {
    padding: 1em 1.5em 1.2em;
    background-color: #fff;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}
.header-branch-select {
    width: 80%;
    max-width: 30em;
    font-size: 1.2em;
    padding: 0.5em;
}
.events-page-title-wrapper{
    padding: 1em 1.5em 1.4em;
    background-color: #fff;
    box-shadow: 0 0 1em rgba(116, 116, 116, 0.7);
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 1em;
}

.events-page-title{
    color:#414141;
    font-size: 1.5em;
    margin:0 auto;
    padding: 0;
    text-align: center;
    line-height: 1.2em;
    box-sizing: border-box;
    width: 100%;
}

.events-page-title .next{
    float: right;
}

.events-page-title .prev{
    float: left;
}
.events-page-title .next>img,.events-page-title .prev>img {
    width: auto;
    height: 1.2em;
}
.events-page-title .next:hover, .events-page-title .prev:hover{
    opacity: .8;
}

.user-name+user-text{
    padding-left: 0;
    padding-right: 0;
}

.main-content{
    width: 100%;
}

.calendar-day-events{
    width: 100%;
    border-collapse: collapse;
    border: none;
}

.calendar-day-events tr, .calendar-day-events td {
    border-collapse: collapse;
}

.event-category .title {
    width: 75%;
    padding: 0.3em 0.5em 0.3em;
    border-bottom: 0.1em solid #fff;
}

.event-category .action {
    width: 25%;
    border-bottom: 0.1em solid #fff;
}

.event-category .action.bg-color1{
    background-color: #949493;
}

.event-category .action.bg-color2{
    background-color: #d49324;
}

.event-category .action.bg-color3{
    background-color: #5a5a5a;
}

.event-category .action.bg-color4{
    background-color: #5c995e;
}

.category-1, .category-3{
    background-color: #e4e4e4;
}

.category-2{
    background-color: #f1e0b5;
}

.category-4{
    background-color: #dbe5df;
}

.event-title{
    font-size: 1em;
    margin: 0;
    padding: 0;
    color:#333;
}

.event-text{
    font-size: 0.9em;
    line-height: 1em;
}

.btn-event{
    display: inline-block;
    text-decoration: none;
    color:#fff;
    line-height: 1.5em;
    width: 100%;
    text-align: center;
    font-size: 1em;
    font-weight: bold;
    white-space: nowrap;
}

.btn-1{
    background-color: #949493;
}
.btn-2{
    background-color: #d49324;
}
.btn-3{
    background-color: #5a5a5a;
}
.btn-4{
    background-color: #5c995e;
}

.bg-color1, .bg-color3{
    background-color: #e4e4e4;
}
.bg-color2{
    background-color: #f1e0b5;
}

.bg-color4{
    background-color: #dbe5df;
}
.check{
    width: 0.6em;
}
.arrow{
    width: 0.4em;
}

.back-to-top{
    padding: 0 1.5em;
    margin-top: 1.5em;
    display: inline-block;
}
.back-to-top>img {
    height: 2em;
    width: auto;    
}
.btn-close {
    position: absolute;
    top: 0;
    left: 0;
    width: 1.2em;
    height: 1.2em;
    margin: 0.5em;
    background-image: url(../images/m/icon-close.png);
    background-position: top right;
    background-repeat: no-repeat;
    background-size: cover;
}   
.m-form-page {
     position: absolute;
     width: 100%;
     height: 100%;
     background-color: #efefef;
   z-index: 0;
}    
.m-form-wrapper {
   position: absolute;
   top: 25%;
   right: 10%;  
   width: 80%;
   text-align: center;
   z-index: 0;
} 
  
.m-form-registr-page,
.m-form-client-update-page {
     background-color: #efefef;
     padding: 2em 10%; 
}    
.m-form-registr-wrapper {
  
} 
.m-form .m-title {
    color: #414141;
    font-size: 2em;
    font-weight: bold;
    padding-bottom: 0.8em;
}
.m-form .m-row {
    padding-bottom: 1em;
}
.m-form .txtfield, .m-form .select {
    background-color: #fff;
    border: 0.1em solid #cdcdcd;
    width: 100%;
    font-size: 1.5em;
    padding: 0.1em;
    box-sizing: border-box;
    color: #333333;
}
.m-form .txtfield>option {
    font-size: 1em;
}
.readonly {
    background: inherit;
    border: 0 none;
}
.m-form .m-button {
    background-color: #ff9501; 
    border: 0 none;
    text-align: center;
    font-size: 1.5em;
    padding: 0.3em;
    margin: 0;
    width: 100%;
    color: white;
}
.form>fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}
.form .label2,
.form .label3,
.form .label4 {
    display: block;
    width: 100%; 
    margin: 0.5em 0; 
}
.form input[type=checkbox] {
    height: 1em;
    width: 1em;
}
.form span.required {
    font-size: 0.8em;
}
.form span.label {
    display: block;  
    line-height: 1.7em;  
}  
.date-select {
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
    justify-content: space-between;
    align-items: center;
}
.date-select select {
    font-size: 1.2em;
    padding: 0.2em 0;
    width: 30%;
}
.ui-dialog {
    padding: 0;
    max-width: 98%;
}
.ui-widget-header {
    background: #fff none; 
    border: 0 none;   
    border-radius: 0 !important; 
    padding: 1em 2em 1em 1em  !important;
}    
.ui-datepicker-year {
    padding-bottom: 2px;
    margin-right: 0;
    height: auto;
    background-color: #fff;
    border: 0 none;
    border-bottom: 1px solid #bbb;
    color: #666;
    font-size: 1em;
    line-height: 1.1em;
}
.ui-widget {
    border: 0 none !important;
    background-color: #efefef; 
    border-radius: 0 !important; 
}
.ui-dialog .ui-dialog-buttonpane .ui-state-default, 
.ui-dialog .ui-dialog-buttonpane .ui-state-focus {
    background:  #ff9501 none !important;
    color: #fff !important;
}
.ui-state-default, .ui-state-focus {
    background: #fff !important;
}
.dialog-button-pane, .ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
    display: flex;
    width: 100%;
    flex-direction: row;
    justify-content: center;
}
.dialog-button {
    background: #e99405 none repeat scroll 0 0;
    color: #fff;
    display: block;
    margin: 0 0.4em;
    padding: 0.4em;
    border-radius: 0;
    border: 0 none;
}
@media only screen and (max-width: 500px) {
    .events-page-title-text {
        display: none;
    }    
}
#duser-menu {
    display: none;
    position: absolute;
    right: 0;
    top: 2.4em;
    background: #414141;
    width: auto;
    height: auto;
    padding: 0 0.7em 0.7em;
}
#duser-menu .personal-link {
    display: block;
    padding-top: 0.7em;
}
#duser-menu .divide-line,#duser-menu .user-text{
    display: none;
}
